a{
		color: white;
		text-decoration:none;
}
a:link,a:visited{
}
a:hover{
text-decoration: underline;
}
html{
	font-size: 16px;
	text-align: center;
	#font-size: medium;
}
body{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.625em;
	line-height:2em;
	text-align: left;
}

#innercontent{
	line-height: 1.55em;
}

#innercontent h1{

	margin:12px 12px 22px 12px;
	color: #cc0000;
	font-size: 28px;
	font-weight: bold;
}

#hpcontent h1{
	margin-bottom:10px;
	color: #cc0000;
	font-size: 28px;
	font-weight: bold;
}

#maincontent h2 a{
	color: #cc0000;
}


#maincontent h2{
	margin-bottom:10px;
	color: white;
	font-size: 20px;
	font-weight: bold;
}

#innercontent h3{
	margin: 20px 0 15px 0;
	font-weight: bold;
	color: white;
	background-repeat: no-repeat;
	background-position: left 0.5em;
	border-bottom: 1px dotted  #cccccc;
	padding: 0px 0px 0px 0px;
}

#innercontent h4{
	margin: 1em 0 0 0;
	color: white;
	font-weight: bold;
}

#innercontent h5{
	margin: 1em 0 0 0;
	color: white;
	font-weight: bold;
}

#innercontent h6{
	margin: 1em 0 0 0;
	color:#000000;
	font-weight: bold;
	font-size:1.5em;
	text-align:center;
}

#innercontent ul li{
	background-image:url(../images/Bullet.gif);
	display:block;
	background-repeat: no-repeat;
	background-position: right 2px;
}

#innercontent li{
	padding-right:25px;
}

#innercontent{
	font-size: 1.2em;
}

#innercontent p{
	margin: 0em 0px 1em 0px;
	padding: 0px;
	font-size: 1em;
}

#innercontent ul{
	margin: 0.2em 10px 1em 18px;
}

#innercontent strong{
font-weight: bold;
}

#innercontent a{

text-decoration: underline;
}

strong{
font-weight: bold;
}


{
font-style: italic;
}

#innercontent em ,#innercontent  i
{
	font-style: italic;
}

i{
font-style: italic;
}

